<?php
require_once APP_DIR . 'libs/View.php';
require_once APP_DIR . 'libs/Input.php';
// require_once APP_DIR . 'libs/Database.php';
class GalleryController
{
    private $_view;
    // private $_db;

    public function __construct()
    {
        $this->_view  = new View();
        // $this->_db = new Database();
    }

    public function index()
    {

        $this->_view->setVal('favicon', '');
        $this->_view->setVal('site_logo', '');
        $this->_view->setVal('media_id', '');
        $this->_view->setVal('meta_title', '');
        $this->_view->setVal('meta_description', '');
        $this->_view->setVal('meta_keyword', '');
        $this->_view->renderFront(VIEW_DIR . 'gallery');
    }
}
